math::EMath Class Reference

`#include <error.h>`

Inheritance diagram for math::EMath:
[legend]

## Public Member Functions

| EMath (const std::string &AReason)
std::string | reason () const

## Detailed Description

EMath is the base class for all libmath++ error classes. The derivations of EMath may be found in its corresponding modules.

Definition at line 34 of file error.h.

The documentation for this class was generated from the following file:

- error.h